
.tw_button {
	margin-top:10px;
	clear:both;
}

.tw_button a:link, .tw_button a:visited {
	padding:10px 30px 10px 12px;
	color:#ffffff;
	-moz-border-radius:8px;
 	border-radius:6px;
	text-decoration:none;
	font-size:13px; font-weight:bold;
	background:url(../images/arrow.png) #1e8806 no-repeat right top;
}

.tw_button a:hover {
	color:#ffffff;
	-moz-border-radius:8px;
 	border-radius:6px;
	text-decoration:none;
	background:url(../images/arrow.png) #68a03e no-repeat right top;
}

#nav { list-style:none; margin:0px 0px; padding:0px 0px 0px 0px; font-size:13px; font-family:Arial, Helvetica, sans-serif; }
#nav li { float:left; position:relative; display:inline; margin:0px; padding:0px; }

#nav li a {
	font-size:12px;
	display:inline-block;
	padding:15px 30px 15px 30px;
	color:#196ab5;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	text-align:left;
}

#nav li a:hover { color:#ffffff; background:#206eb6; text-decoration:none; }
#nav li:hover { color:#ffffff; text-decoration:none; background:#206eb6; }
#nav li:hover a { color:#ffffff; }
#nav li.current a { color:#196ab5; text-decoration:underline; }
#nav li.current a:hover { color:#ffffff; text-decoration:underline; }
#nav a.product { width:154px; background:#317023 url(../images/down.png) no-repeat top right; color:#ffffff; text-decoration:none; }
#nav li.current a.product { text-decoration:none; }
#nav li a:hover.product { background:#23950a url(../images/down.png) no-repeat top right; color:#ffffff; }

#nav li div.sub-menu {
	position:absolute; left:0px; top:0px; margin-top:44px; line-height:16px; color:#333333; padding:10px 0px 20px 0px;
	display:none; z-index:1000; width:200px;
	border-bottom:1px solid #125491; background-color:#206eb6;
}

#nav li div.sub-menu .sub-float {
	float:left; width:220px;
}

#nav li:hover div.sub-menu { display:block;}
#nav p { text-align:left; display:block; margin-left:10px; font-weight:bold; color:#317023; border-bottom:1px dashed #efefef; padding-bottom:6px; }

/* sub-menus*/
#nav ul { margin:0px; padding:0px; display:block; z-index:1000; float:left; }
#nav li ul {
	line-height:16px;
	float:left;
	color:#333333;
	z-index:1000;
	width:200px;
	background-color:inherit;
}
#nav li:hover ul { display:block;}
#nav li ul li{ display:block; margin:0px 0px; padding:0px 0px; list-style-type:none; text-align:left; width:100%; }
#nav li ul li:first-child { border-top: none; }


#nav li ul li a, #nav li.current ul li a {
	border-radius:0px;
	border:0 none;
	text-decoration:none;
	color:#ffffff;
	margin:0px;
	padding:12px 10px;
	width:180px;
	text-indent:5px;
	text-align:left;
	text-transform:none;
	border-bottom:1px solid #1a5f9e;
}

#nav li ul li a:hover, #nav li.current ul li a:hover {
	border-radius:0px;
	border:0 none;
	text-decoration:none;
	color:#ffffff;
	background-color:#1a5f9e;
	margin:0px;
	padding:12px 10px;
	width:180px;
	text-transform:none;
	border-bottom:1px solid #1a5f9e;
}

#nav li.current ul li a { background-color:inherit; }

/*
@media only screen and (max-width : 80px) {
	
	#nav li {
		float:left;
		position:inherit;
		display:list-item;
		margin:0px;
		padding:0px;
		margin:0px;
		width:100%;
	}
	
	#nav li a {
		display:list-item;
		padding:8px 0px 8px 0px;
		color:#ffffff;
		background:#317023;
		text-decoration:none;
		-moz-border-radius:0px;
		border-radius:0px;
		width:100%;
		border-bottom:1px solid #266318;
		text-indent:20px;
	}
	
	#nav li:hover div.sub-menu { display:none; }
	#nav a.product { width:100%; background:#317023; }
	#nav li a:hover.product { background:#23950a; }
	#nav a.current { background-color:#317023; }
	#nav li a:hover.current { background-color:#23950a; }
	
}
*/

@media only screen and (max-width : 480px) {
	
}
